/*#region modal*/
    .modal,.modal-open {padding-right: 0 !important}
    .modalstyle {
      .modal-header {
        @include flex-center();
        @include box-shadow1();
        @include unclearfix();
        -webkit-box-pack: justify;-webkit-justify-content: space-between;-ms-flex-pack: justify;justify-content: space-between;
        position: relative;
        background: $white;
        border-top-right-radius: 0;
        border-top-left-radius: 0;
        color: $white;
        border:none;
        background-color: $primary-color;
        .close {
          background: none;
          border: none;
          padding: 0;
          i {
            font-size: 20px;
            line-height: 20px;
          }
        }
      }
      .modal-body {
        padding:30px 15px;
      }
      .modal-footer {
        .btn {
          text-transform: uppercase;
          border-width: 2px;
          padding:6px 20px;
          line-height: normal;
          margin-right: 5px;
          margin-left: 0;
          &:last-child {
            margin-right: 0;
          }
        }
        .btn-default {
          border-color: $primary-color;
          color: $primary-color;
          &:hover {
            @include box-shadow1;
            background-color: transparent;
          }
        }
        .btn-primary {
          &:hover {
            @include box-shadow1;
            background-color: $primary-color;
            border-color: $primary-color;
          }
        }
      }
      .modal-content {
        @include box-shadow1();
        border-radius:0;
        border: none;
      }
    }
/*#endregion*/

@media screen and (min-width: 1920px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (min-width: 1200px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (max-width: 1280px) {}

@media screen and (max-width: 1024px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (max-width: 980px) {}

@media screen and (max-width: 768px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (max-width: 650px) {}

@media screen and (max-width: 450px) {
  /*#region modal*/
    .modalstyle {
        .modal-dialog {
          margin-top: 20vh;
        }
        .modal-body {
            padding: 15px 15px;
        }
        .modal-footer {
          .btn {
            padding: 6px 12px;
          }
        }
    }
  /*#endregion*/
}

@media screen and (max-width: 375px) {}

@media screen and (max-width: 360px) {}

@media screen and (max-width: 320px) {
  /*#region #sad*/
  /*#endregion*/
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/

/*#region firefox*/
  @-moz-document url-prefix() {
    /*Code is here*/
  }
/*#endregion*/

/*#region ie*/
  @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    /*Code is here*/
  }
/*#endregion*/